• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 5 di 5

Discussione: Perche non va?

Cambio titolo
  1. #1
    Utente L'avatar di Alebass_89
    Registrato il
    06-03
    Localit
    Cavalese
    Messaggi
    4.282

    Infelice Perche non va?

    Ho provato a aprire dei server per la versione multi di Vice City con The All Seeing Eye, ma quando faccio doppio clic su un server mi dice Incompatible Version, e ne ho provati tanti

  2. #2
    Utente L'avatar di devilheart
    Registrato il
    01-03
    Messaggi
    28.311
    il server utilizza una versione del gioco diversa dalla tua. all seeing eye dice la versione del server.

  3. #3
    Utente L'avatar di Alebass_89
    Registrato il
    06-03
    Localit
    Cavalese
    Messaggi
    4.282
    Cosa intendi per versione? Che io ho la 1.1, quindi impossibile giocarci?(

  4. #4
      L'avatar di Teo
    Registrato il
    11-02
    Localit
    PU
    Messaggi
    12.827
    Devi collegarti ad un server che sta usando la 0.2...se ti connetti a quello con la 0.1 ti da quell'errore...
    Prova con altri server...ce ne sono diversi!

  5. #5
    Utente L'avatar di devilheart
    Registrato il
    01-03
    Messaggi
    28.311
    tu ha la versione 1.1 quindi cerca nella casella in basso a destra la voce server version e se 1.1 allora puoi giocare.

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •